:root {
    --primary-color: #001848;
    --secondary-color: #FF9924;
    --accent-color: #0890fa;
    --light: #FDF3E9;
    --cyan-light: #EFF8FF
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
    outline: none
}

body {
    overflow-x: hidden;
    width: 100%;
    min-height: 100%
}

strong {
    font-weight: 500
}

p {
    font-size: 16px;
    line-height: 21px
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    color: inherit;
    transition: all .3s ease
}

h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
    margin-bottom: 12px
}

h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 400;
    margin-bottom: 12px
}

h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 8px
}

h4 {
    font-size: 20px;
    font-weight: 400
}

ul, ol {
    list-style: none;
    padding: 0;
    margin: 0
}

.container {
    display: block;
    width: 100%
}

.content-sec {
    margin: 45px 0
}

.bg-light-cyan {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: var(--cyan-light)
}

.bg-light-gray {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: #f8f8f8
}

.soft-light-bg {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: #fdf3e9
}

.review-area {
    padding: clamp(30px, 6vw, 40px) 0;
    background: #eff8ff
}

.review-area h2 {
    font-size: 26px;
    line-height: 1.2;
    text-align: center
}

.row {
    max-width: 1270px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    flex-wrap: wrap
}

.full-width {
    width: 100%
}

.half-width {
    width: 50%;
    min-width: 330px
}

.col-3 {
    width: 33.333%;
    min-width: 300px
}

.col-4 {
    width: 25%;
    min-width: 150px
}

.siteloader {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: block;
    background-color: rgb(0 0 0 / .3);
    backdrop-filter: blur(4px)
}

.siteloader.active {
    display: none !important
}

.loader {
    font-size: 10px;
    text-indent: -9999em;
    border-top: 1.1em solid rgb(8 144 250 / .3);
    border-right: 1.1em solid rgb(8 144 250 / .3);
    border-bottom: 1.1em solid rgb(8 144 250 / .3);
    border-left: 1.1em solid #0890fa;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    transform: translateZ(0);
    animation: load8 1.1s linear infinite;
    z-index: 9
}

@keyframes load8 {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.button {
    background: #f7890f;
    color: #fff;
    border: none;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    letter-spacing: 1px
}

.button:hover {
    background-color: #ce7004
}

.btn-blue {
    background: #0890fa;
    color: #fff;
    border: none;
    padding: 5px 15px;
    border-radius: 50px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease
}

.btn-blue:hover {
    background-color: #0c62a3
}

.loader, .loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em
}

#header {
    position: relative;
    z-index: 999;
    background: #fff;
    height: 70px;
    box-shadow: 0 0 4px 3px rgb(0 0 0 / .1)
}

.header-row {
    display: flex;
    align-items: center
}

.logo {
    padding: 5px 0;
    margin-right: 45px
}

.logo img {
    width: 100%;
    max-width: 150px
}

.main-nav {
    flex: 1
}

ul.new-menu {
    list-style: none;
    display: flex
}

ul.new-menu li {
    position: relative;
    padding: 0 0 7px;
    margin: 0 0 -7px;
    list-style: none
}

ul.new-menu li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 2px;
    height: 2px;
    background: #444
}

ul.new-menu li:last-child::after {
    display: none
}

ul.new-menu li>a {
    color: #444;
    font-size: 14px;
    line-height: 20px;
    padding: 24px 13px 20px;
    display: block;
    position: relative
}

ul.new-menu li>a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 3px;
    height: 4px;
    background: #0890fa;
    border-radius: 50px;
    transform: translateX(-50%);
    opacity: 0;
    transition: .4s
}

ul.new-menu li:hover>a, ul.new-menu li.active>a {
    color: #0890fa
}

ul.new-menu li:hover>a::before, ul.new-menu li.active>a::before {
    width: 70%;
    opacity: 1
}

ul.new-menu li.has-dropdown>a::after {
    content: "";
    position: absolute;
    right: -7px;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -4px;
    background: url(https://www.trips.pk/main-root/images/icons/arrow-next.webp) no-repeat center/contain;
    transform: rotate(90deg)
}

ul.new-menu li ul {
    position: absolute;
    left: 0;
    width: 160px;
    background: #ebf4fd;
    border: 1px solid #9ca5b8;
    border-radius: 5px;
    padding-bottom: 10px;
    opacity: 0;
    visibility: hidden;
    pointer-events: none
}

ul.new-menu li.has-dropdown:hover>ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto
}

ul.new-menu li ul li a {
    padding: 10px 13px 0;
    display: block;
    position: relative
}

ul.new-menu li ul li a::before, ul.new-menu li ul li a::after, ul.new-menu li ul li::after {
    display: none !important;
    content: none !important
}

ul.new-menu li ul li a:hover {
    color: #0890fa
}

.login-header {
    margin-left: auto
}

.login-header ul {
    list-style: none;
    display: flex;
    align-items: center
}

.login-header ul li {
    margin-left: 5px
}

.login-header ul li>a {
    font-size: 14px;
    padding: 10px 13px;
    color: #080808;
    display: block
}

.login-header ul li>a:hover {
    color: #0890fa
}

.login-header a.login-btn {
    padding: 10px 20px 10px 35px;
    border: 1px solid #d2edeb;
    border-radius: 30px;
    background: url(https://www.trips.pk/main-root/images/icons/login-icon.webp) 10px center no-repeat #f1f9f9;
    font-weight: 600
}

.login-header ul>li:hover>a.login-btn {
    background-color: #0890fa;
    color: #fff
}

.menu-icon {
    background: #fff;
    position: relative;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #9bced0;
    overflow: hidden;
    margin-right: 10px;
    cursor: pointer;
    z-index: 11;
    display: none
}

.menu-icon img {
    width: 100%
}

.footer {
    padding: 90px 0 0;
    background-color: #efefef;
    background-image: url(https://www.trips.pk/main-root/images/common-images/f-bg.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    position: relative
}

.top-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%
}

.top-footer .footer-box {
    width: 14%;
    margin: 0;
    padding: 0
}

.top-footer .footer-box:first-child {
    width: 14%
}

.top-footer .footer-box:nth-child(3) {
    width: 18%
}

.top-footer .footer-box:last-child {
    width: 18%
}

.top-footer .footer-box h4 {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 5px;
    font-weight: 400;
    color: #000
}

.top-footer .footer-box ul li {
    list-style: none;
    padding: 0;
    margin: 0
}

.top-footer .footer-box ul li a {
    display: block;
    color: #080808;
    font-size: 12px;
    line-height: 30px
}

.top-footer .footer-box p {
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 15px
}

.top-footer .footer-box ul.media-links li {
    display: inline-block;
    margin: 0 10px 10px 0
}

.top-footer .footer-box ul.media-links li a {
    line-height: 1
}

.footer-box .gr-box {
    display: flex;
    gap: 12px;
    margin-top: 5px
}

.footer-box .gr-box img {
    width: 40px;
    height: 100%
}

.footer-box .gr-box p {
    line-height: 20px
}

.last-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #d4d4d4;
    padding: 15px 0;
    margin-top: 35px;
    width: 100%
}

.footer .copyright p {
    color: #444;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    margin: 0
}

figure.image {
    margin: 25px 0
}

.center-text {
    text-align: center
}

.editor-content {
    margin: clamp(23px, 5vw, 40px) 0;
    line-height: 1.2
}

.editor-content a {
    color: #0890fa
}

.editor-content a:hover {
    color: #ff9924
}

.editor-content h2 {
    font-size: 28px;
    margin-bottom: 12px
}

.editor-content p, .full-width>p {
    margin: 0 0 22px 0;
    line-height: 25px
}

.editor-content ul {
    padding: 0 0 15px 35px;
    list-style: disc
}

.editor-content ul li {
    padding: 0 0 6px;
    line-height: 24px
}

.editor-content .text-holder {
    margin: 0 0 clamp(20px, 4vw, 35px)
}

.editor-content .images-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding-bottom: 15px
}

.editor-content .images-holder figure {
    width: calc(20% - 7px);
    min-height: 160px
}

.editor-content .images-holder figure img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.editor-content .text-holder:last-child, .editor-content .text-holder:last-child p {
    margin: 0
}

.editor-content .text-holder h2 {
    margin: 0;
    font-size: 24px
}

.editor-content .text-holder p {
    margin: 0 0 15px
}

.insurance-opt {
    padding: 35px 15px 15px;
    background: #fdf3e9;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap
}

.insurance-opt li {
    flex: 1 1 25%;
    min-width: 300px
}

ul.insurance-opt li .icon-box {
    text-align: center;
    display: block;
    border-right: 1px solid #ffe0bd;
    padding: 0 0 10px
}

ul.insurance-opt li .icon-box .img-holder {
    margin: 0 0 clamp(0px, 1vw, 10px)
}

ul.insurance-opt li .icon-box .img-holder img {
    width: 70px
}

ul.insurance-opt li .icon-box p {
    color: #000;
    font-size: 14px;
    margin-bottom: 20px
}

ul.insurance-opt li .icon-box .text-holder {
    padding: 0 clamp(15px, 4vw, 30px)
}

.descountDetail .text-holder h5, ul.insurance-opt li .icon-box h4 {
    font-size: 18px;
    margin: 0 0 clamp(0px, 2vw, 10px)
}

ul.insurance-opt li:last-child .icon-box {
    border: 0
}

ul.visa-service-list {
    margin: 0 -15px;
    padding: 15px 0 0;
    display: flex;
    flex-wrap: wrap
}

ul.visa-service-list li {
    list-style: none;
    padding: 0 8px;
    margin: 0 0 15px;
    width: 11%
}

ul.visa-service-list li a {
    height: 100%;
    display: block;
    padding: 10px;
    overflow: hidden;
    border-radius: 10px;
    color: #000;
    background: #fdf3e9;
    text-align: center;
    min-height: 115px
}

ul.visa-service-list li a:hover {
    color: #0890fa
}

ul.visa-service-list li a span {
    display: block;
    padding: 7px 5px 0;
    font-size: 16px;
    font-weight: 500
}

.float-btns {
    position: fixed;
    right: 0;
    bottom: 60px;
    z-index: 999
}

a.whatsapp-btn {
    display: block;
    width: 60px;
    background: #25d366;
    border-radius: 10px 0 0 10px;
    padding: 10px 0 0;
    text-align: center;
    margin-bottom: 10px;
    transform: translateX(100%);
    opacity: 0;
    animation: slideInFromRight 0.8s ease-out 0.5s forwards;
    transition: all 0.3s ease
}

a.whatsapp-btn:hover {
    transform: translateX(0) scale(1.1);
    box-shadow: 0 4px 15px rgb(37 211 102 / .4)
}

a.whatsapp-btn img {
    display: inline-block;
    width: 40px;
    transition: transform 0.3s ease
}

a.whatsapp-btn:hover img {
    transform: rotate(10deg)
}

.back-top-btn {
    border: 0;
    width: 60px;
    height: 60px;
    background: #bfbfbf;
    border-radius: 10px 0 0 10px;
    display: block;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-bottom: 10px;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden
}

.back-top-btn.show {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    animation: slideInFromRight 0.6s ease-out forwards
}

.back-top-btn:hover {
    background-color: #0890fa;
    transform: translateX(0) scale(1.1);
    box-shadow: 0 4px 15px rgb(8 144 250 / .4)
}

.back-top-btn:hover img {
    filter: brightness(0) invert(1)
}

.center-text p {
    max-width: 900px;
    margin: auto
}

.back-top-btn img {
    transform: rotate(180deg);
    transition: transform 0.3s ease
}

.back-top-btn:hover img {
    transform: rotate(180deg) scale(1.1)
}

.list-items-link {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    margin: 20px 0
}

.list-items-link>a, .list-items-link>li {
    width: calc(25% - 20px);
    min-width: 140px;
    font-size: 18px;
    color: #0a3991;
    padding: 5px 0;
    position: relative;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden
}

.list-items-link>li {
    width: calc(50% - 20px);
    font-size: 16px;
    padding: 7px 0
}

.list-items-link>li a {
    color: #000
}

.list-items-link>a::after, .list-items-link>li::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: #FF9924;
    transition: all 0.3s ease-in-out
}

.list-items-link>a:hover .list-items-link>li:hover {
    border-bottom-color: #fff0
}

.list-items-link a:hover {
    color: #FF9924
}

.list-items-link>a:hover:after, .list-items-link>li:hover:after {
    width: 100%
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.feild-holder {
    width: auto;
    flex: 1
}

.feild-holder label {
    display: block;
    font-size: 12px;
    line-height: 1;
    color: #a1a1a1
}

.feild-holder input, .feild-holder select {
    width: 100%;
    padding: 10px 10px 2px 0;
    font-size: 16px;
    line-height: 1;
    color: #1e1d1d;
    border: none;
    outline: none;
    background: #fff0;
    border-bottom: 1px solid #d5d5d5
}

.star-rating {
    display: flex;
    gap: 5px
}

.star-rating img {
    width: 17px
}

.hotel-details-hold {
    padding: 15px 15px;
}

.flight-sumray-box.hotel-sumray-box .ftop-row {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    background-color: transparent;
}

.flight-sumray-box.hotel-sumray-box .ftop-row .button {
    display: flex;
    gap: 6px;
    align-items: center;
}

.flight-sumray-box.hotel-sumray-box .ftop-row .button img {
    width: 15px;
    filter: brightness(0) invert(1);
}

.privay-content .table {
    margin: 20px 0;
}

.privay-content .table td {
    border: 1px solid #e0e0e0;
}

.hotel-details-hold h3 {
    margin-bottom: 3px;
    font-size: 23px;
}

.flight-sumray-box .hotel-img {
    height: 250px;
    width: 100%;
    position: relative;
}

.flight-sumray-box .hotel-img img {
    width: 100%;
    height: 100%;
}

.hotel-details-hold .hotel-location {
    margin-bottom: 5px;
    font-size: 16px;
}

.hotel-location a {
    color: #F6860A;

    &:hover {
        color: #001848
    }
}

.hotel-details-info .room-info {
    padding: 15px 0 10px;
    border-bottom: 1px solid #dddddd
}

.hotel-details-info .room-header, .hotel-details-info .room-info .room-details li, .hotel-details-info .total-price-hotel {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hotel-details-info .room-header .price {
    font-size: 20px;
    color: #001848;
}

.hotel-details-info .room-info .room-details {
    margin-top: 8px;
}

.hotel-details-info .total-price-hotel {
    padding: 15px 0 0;
}

.hotel-details-info .total-price-hotel h4 {
    color: #FF9924;
}

.hotel-details-info .total-price-hotel p strong {
    display: block;
}

img.selected-flag {
    width: 25px;
    position: absolute;
    left: 0;
    border: 1px solid #b7b7b7
}

.my-dropdown::after {
    content: '';
    position: absolute;
    right: 2px;
    bottom: 30%;
    width: 10px;
    height: 10px;
    background: url(https://www.trips.pk/main-root/images/icons/arrow-down.webp);
    background-size: cover
}

.feild-holder input:focus {
    border-bottom-color: #363636;
    color: #292929
}

.feild-holder input::placeholder {
    color: #1e1d1d
}

input:focus::placeholder {
    opacity: 0
}

.my-dropdown input:focus::placeholder {
    opacity: 1
}

.my-dropdown {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center
}

.my-dropdown input {
    width: 100%
}

.my-dropdown ul.my-options {
    position: absolute;
    left: 0;
    right: 0;
    top: 98%;
    max-height: 200px;
    overflow: auto;
    border: 1px solid #ccc;
    background: #fff;
    display: none;
    margin: 0;
    padding: 0;
    z-index: 11;
    min-width: 130px;
    width: 100%;
    list-style: none
}

.my-dropdown.active ul.my-options {
    display: block
}

.my-dropdown.active ul.my-options:not(:has(li:not([style*="display: none"]))) {
    display: none
}

.flight-city-dropdown:not(:has(.flight-city-option:not([style*="display: none"]))) {
    display: none !important
}

.my-dropdown ul.my-options li {
    padding: 4px 6px;
    cursor: pointer;
    display: flex;
    gap: 5px;
    color: #000
}

.my-dropdown ul.my-options li img {
    width: 22px;
    height: auto;
    object-fit: contain
}

.my-dropdown ul.my-options li.active, .my-dropdown ul.my-options li:hover {
    background: #0890fa;
    color: #fff
}

input.date-placeholder {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    padding: 10px 40px 2px 0;
    position: relative;
    height: 38px
}

input.date-placeholder::-webkit-calendar-picker-indicator {
    opacity: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: url(../images/icocalendar.png) no-repeat right 0 center;
    background-size: 18px
}

input.date-placeholder {
    background: url(../images/icocalendar.png) no-repeat right 0 center;
    background-size: 18px
}

.price-table-wrapper {
    width: 100%;
    overflow-x: auto;
    margin: 20px 0;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / .2);
    border-radius: 10px
}

.table {
    width: 100%;
    border-collapse: collapse
}

.table th {
    background: #001848;
    color: #fff;
    font-weight: 600
}

.hotel-room-table .table thead tr th:first-child {
    border-radius: 20px 0 0 0;
    overflow: hidden
}

.hotel-room-table .table thead tr th:last-child {
    border-radius: 0 20px 0 0;
    overflow: hidden
}

.table th, .table td {
    padding: 10px 12px;
    text-align: left;
    border-bottom: 1px solid #e0e0e0
}

.table td {
    border-right: 1px solid #e0e0e0
}

.hotel-room-table .table tbody tr td:last-child {
    border-right: none
}

.hotel-room-table .table tbody tr:last-child td {
    border: none
}

.faq-sec h2 {
    color: #0a3991;
    font-weight: 600
}

.faq-accordion {
    margin-top: 20px
}

.faq-item {
    margin-bottom: 15px;
    border-left: 4px solid #0890fa;
    overflow: hidden
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer
}

.faq-question h3 {
    font-size: 20px !important;
    font-weight: 500;
    padding-left: 15px;
    margin-bottom: 10px
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease
}

.faq-item.active .faq-answer {
    max-height: 250px
}

.faq-answer p {
    padding-left: 20px
}

.hero-section {
    background-color: #001848;
    color: #fff
}

div#main {
    position: relative
}

.hero-section .text-holder {
    padding: 60px 0 48px;
    text-align: center;
    width: 100%
}

.row.pessenger-detail-wrap {
    gap: 30px
}

.pessenger-detail-wrap .pesnger-left {
    min-width: 320px;
    flex: 1 1 65%
}

.details-form {
    display: block;
    width: 100%;
    min-height: 100px;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / .2);
    border-radius: 10px;
    padding: 20px
}

.adult-info-wrap {
    margin: 0 0 25px
}

.adult-info-wrap h3 {
    color: #666;
    font-size: 22px
}

.form-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    align-items: flex-end
}

.form-holder .feild-holder {
    min-width: 200px
}

.form-holder .feild-holder.selct {
    min-width: 76px
}

.country-select {
    display: flex;
    padding-top: 10px
}

.my-dropdown.country-dropdown {
    width: 130px
}

.my-dropdown.country-dropdown input {
    padding: 0;
    padding-left: 30px
}

.country-select input {
    padding: 0;
    padding-left: 8px
}

.details-form input[type=number]::-webkit-inner-spin-button, .details-form input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.pessenger-detail-wrap .pesnger-right {
    width: 30%;
    min-width: 20px;
    flex-grow: 1
}

.flight-sumray-box {
    min-height: 100px;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / .2);
    border-radius: 10px;
    overflow: hidden
}

.flight-sumray-box .ftop-row {
    padding: 10px 15px;
    color: #fff;
    background: #001848;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.flight-sumray-box .ftop-row a {
    padding: 2px 10px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 400
}

.flight-sumray-box .sum-content {
    padding: 12px
}

.text-gray-sm {
    font-size: 12px;
    color: gray;
    line-height: 1.5
}

.text-gray-sm span {
    padding-right: 15px
}

.text-gray-sm span:last-child {
    display: block
}

.sum-content .airline-details {
    padding: 10px 0 0
}

.sum-content .airline-details.border {
    border-bottom: 1px solid #cecece;
    padding-bottom: 10px
}

.airline-details .fir-row {
    display: flex;
    font-size: 13px;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 15px
}

.airline-details .fir-row img {
    width: 75px;
    margin-left: 20px
}

.airline-details .midle-row {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center
}

.airline-details .midle-row span {
    font-size: 12px;
    color: gray;
    line-height: 1.5
}

.airline-details .midle-holder {
    text-align: center
}

.airline-details div.doted-diveder {
    min-width: 90px;
    border: none;
    border-top: 1px dashed gray;
    margin: 8px 0 5px;
    position: relative
}

.airline-details div.doted-diveder::after, .airline-details div.doted-diveder::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #cfcfcf;
    position: absolute;
    right: -11px;
    bottom: -4px
}

.airline-details div.doted-diveder::after {
    left: -11px
}

 
.popup-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 100vh;
    background: #001848d9;
    z-index: 1111;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease
}

.popup-wrapper.show {
    opacity: 1;
    visibility: visible
}

.popup-box {
    position: relative;
    max-width: 700px;
    width: 100%;
    min-height: 300px;
    max-height: 95vh;
    overflow-y: auto;
    padding: 20px 40px;
    background: #fff;
    border-radius: 10px;
    transform: scale(.7) translateY(-50px);
    transition: all 0.3s ease
}

#popupWrapper .popup-box {
    overflow-y: visible
}

.popup-wrapper.show .popup-box {
    transform: scale(1) translateY(0);
    animation: popupFadeIn 0.3s ease forwards
}

.popup-wrapper.hide .popup-box {
    animation: popupFadeOut 0.3s ease forwards
}

.close-pop {
    position: absolute;
    top: 0;
    right: 20px;
    padding: 8px 12px 9px;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    background: #fd3c4f;
    border-radius: 0 0 5px 5px;
    line-height: 1;
    transition: all 0.3s ease-in-out
}

.close-pop:hover {
    cursor: pointer;
    background: #c10d1f
}

.pop-content {
    margin: 30px 0 20px
}

.registration-form {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    gap: 25px;
    margin-top: 20px;
    min-height: 195px
}

.registration-form .feild-holder {
    min-width: 250px;
    width: 35%;
    flex: 0
}

.registration-form .button {
    display: block
}

.pop-row {
    width: 100%;
    position: relative;
    display: flex
}

.pop-btn-row {
    width: 100%
}

.pop-row::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #0d2451
}

.dark-txt {
    font-size: 18px;
    color: #0d2451
}

.pop-row .pop-toogle-btn {
    min-width: 150px;
    width: 40%;
    font-size: 18px;
    cursor: pointer;
    color: #0d2451;
    padding: 5px 10px 15px;
    z-index: 1
}

.pop-row .pop-toogle-btn.active {
    border-bottom: 6px solid #F38307
}

ul.recent-route-list {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 35px 0 0;
    flex-wrap: wrap;
    list-style: none
}

ul.recent-route-list li {
    min-width: 300px;
    width: calc(50% - 5px);
    padding: 12px;
    margin: 0;
    list-style: none;
    border: 1px solid #ced4da;
    border-radius: 10px;
    transition: all 0.2s ease-in-out
}

ul.recent-route-list li:hover {
    border-color: #001848;
    cursor: pointer;
    box-shadow: rgb(149 157 165 / .2) 0 8px 24px;
    transform: translateY(-2px)
}

ul.recent-route-list .flight-holder {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    gap: 10px
}

ul.recent-route-list .holder-first {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    flex: 1 1 68%;
    min-width: 300px
}

ul.recent-route-list .holder-end {
    flex: 1 1 29%;
    min-width: 130px
}

.flight-route-inner-bx {
    display: flex;
    justify-content: space-between;
    align-items: center
}

ul.recent-route-list img {
    max-width: 70px
}

.wrpper-bbx {
    min-width: 270px;
    padding: 0 12px
}

ul.recent-route-list p {
    font-size: 13px
}

.flight-details-popup .popup-box {
    max-width: 1000px
}

.flight-details-popup .flight-dt-left {
    flex-grow: 1;
    min-width: 300px
}

.flight-details-popup .pop-row {
    padding-bottom: 15px;
    gap: 15px 30px;
    flex-wrap: wrap
}

.flight-details-popup h3 {
    color: #001848;
    font-size: 22px;
    margin: 0
}

.flight-details-popup .pop-row .flight-dt-left p {
    color: #f7890f
}

.flight-details-popup .pop-row strong {
    color: #667491;
    font-size: 14px;
    display: block
}

.flight-details-popup .pop-row span {
    display: block
}

.flight-details-popup .flight-info-holdr {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    gap: 10px;
    flex-wrap: wrap
}

.flight-details-popup .flight-info-holdr div {
    min-width: 100px
}

.flight-details-popup .flight-dt-right {
    min-width: 165px;
    display: flex;
    flex-direction: column;
    margin-left: 50px
}

.flight-details-popup .flight-dt-right .button {
    margin-top: auto;
    margin-bottom: 5px
}

.flight-details-popup .wrpper-bbx {
    flex: 1
}

.flight-details-popup ul.recent-route-list .holder-first {
    align-items: center;
    gap: 0 10px
}

.flight-details-popup ul.recent-route-list li {
    padding: 0;
    margin: 0;
    border: none
}

.flight-details-popup ul.recent-route-list li:hover {
    box-shadow: none;
    cursor: auto;
    transform: none
}

.flight-details-popup ul.recent-route-list a {
    width: 100%;
    padding: 12px;
    margin: 10px 0;
    list-style: none;
    border: 1px solid #ced4da;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.2s ease-in-out
}

.flight-details-popup ul.recent-route-list a:hover {
    border-color: #001848
}

.flight-route-inner-bx p {
    color: #667491
}

.flight-details-popup ul.recent-route-list .holder-first>p, .flight-details-popup ul.recent-route-list .text-holder>p {
    font-size: 14px
}

.center-text {
    text-align: center;
    min-width: 80px
}

.close-btn {
    background-color: red;
    width: 40px;
    height: 45px;
    position: sticky;
    top: -20px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    border-radius: 0 0 30px 30px;
    display: flex;
    align-items: center;
    margin: -20px 0 0 auto;
    justify-content: center;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    z-index: 11
}

.close-btn:hover {
    background-color: #d30000
}

.tour-facts {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: flex-start
}

.tour-facts li {
    width: calc(25% - 15px);
    margin: 10px 0
}

.tour-facts li .img-holder {
    margin-bottom: 8px
}

.tour-facts li .img-holder img {
    height: 50px
}

.tour-facts li h4 {
    margin-bottom: 5px
}

.tour-facts li p {
    font-size: 15px
}